

/***********client resources**********/
.resources_content{
	width:960px;
	margin:0 auto;
	padding-bottom:3px;
}
.blog_container{
	width:960px;
	height:940px;
	overflow:hidden;
	position:relative;
}

.resources_content .slogan{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#393939;
	font-size:22px;
	margin:0;
	padding:0 30px;
	padding-bottom:30px;
	border-bottom:1px solid #ccc;
	line-height:35px;
	
	font-weight:normal;
	text-align:justify;
	font-style:italic;
}
.resources_content .title{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#393939;
	font-size:22px;
	margin:0;
	padding:0 30px;
	padding-bottom:20px;
	
	line-height:35px;
	
	font-weight:normal;
	text-align:justify;
	font-style:italic;
}

.resources_content p strong{
	color:#67B6D3;
	font-weight:normal;
}

.blog_container_scroll{
	height:940px;
	position:absolute;
}
.resources_blog_content{
	position:relative;
	float:left;
	padding:0;
	margin:0;
	width:960px;
	overflow:hidden;
	list-style:none;
	height:940px;
}
.resources_blog_content li{
	height:440px;
	margin-bottom:26px;
	padding-left:35px;
	width:275px;
	float:left;
	position:relative;
}
.resources_blog_content li img{
	width:275px;
}
.resources_blog_content p{
	font-family:'FuturaBT-Light';
	font-weight:normal;
	font-size:16px;
	color:#938b8b;
	line-height:22px;
	margin:0;
	margin-top:10px;
	padding:0;
	text-align:justify;
}
.resources_blog_content h3{
	font-family:'FuturaBT-Light';
	font-size:22px;
	color:#938b8b;
	height:52px;
	margin:16px 0;
	margin-top:0;
	font-weight:normal;
}
.resources_blog_content h3 a,#blog_content h3 a:visited{
	text-decoration:none;
	color:#333;
}
.resources_continue_reading,.resources_continue_reading:visited{
	font-family:'FuturaBT-Light';
	font-size:15px;
	color:#67B6D3;
	padding-top:10px;
	text-decoration:none;
	float:right;
	position:absolute;
	bottom:0;
}
.resources_continue_reading:hover{
}
.biblio_header{
	margin:0;
	font-family:"Times New Roman", Times, serif;
	font-size:17px;
	color:#fff;
	background-color:#c63b70;
	font-weight:normal;
	padding:10px;
}
.biblio_number{
	color:#555;
	font-weight:bold;
	width:20px;
	float:left;
	font-family:'FuturaBT-Light';
	font-size:14px;
	margin:10px 0;
}
.biblio_ul{
	list-style:none;
	margin:0;
	padding:10px 40px;
}
.biblio_info{
	width:370px;
	color:#555;
	float:left;
	font-family:'FuturaBT-Light';
	font-size:15px;
	margin:10px 0;
	
}
#biblio{
	width:473px;
	/*background-color:#474747;*/
	float:left;
	overflow:hidden;
}
#biblio_right{
	width:473px;
	/*background-color:#474747;*/
	float:right;
	overflow:hidden;
}
#biblio_right .biblio_header{
	background-color:#00A0B8 !important;
}
#biblio_right a,#biblio_right a:visited{
	color:#67B6D3;
	text-decoration:none;
}
#biblio a,#biblio a:visited{
	color:#67B6D3;
	text-decoration:none;
}
.resources_header{
	margin:0;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	color:#fff;
	background-color:#333;
	font-weight:normal;
	padding:10px;
	text-align:center;
	margin-bottom:3px;
}
.page_num_container{
	float:right;
	margin:20px 35px 30px 0;
}
.page_num{
	display:block;
	width:30px;
	line-height:25px;
	text-align:center;
	font-family:'FuturaBT-Light';
	font-size:15px;
	color:#eee;
	float:left;
	margin-left:10px;
	background-color:#333;
	cursor:pointer;
}
.page_num:hover{
	background-color:#00A0B8;
}
.page_num_container .selected{
	background-color:#00A0B8;
}
.page_num_container p{
	float:left;
	line-height:25px;
	font-family:'FuturaBT-Light';
	font-size:17px;
	color:#333;
	margin:0;
}
/*************************************/